# -*- coding: utf-8 -*-
occupation_names_test_data = [
    {
        "old": "Jx4V_6tm_fUH",
        "replaced_by": "YcvM_Gqk_6U7",
        "label": "Utvecklingsingenjör, elkraft",
        "hits_old": ["24647561", "24645432", "24615762", "24504276"],
        "replacing_old_concept_ids": ["Jx4V_6tm_fUH", "YcvM_Gqk_6U7", "Jx4V_6tm_fUH", "Jx4V_6tm_fUH"],
        "hits_replaced_by": ["24647561", "24645432", "24615762", "24504276"],
    },
    {
        "old": "P2bU_f8o_Lkw",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "v5nC_xX1_Y7U",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "VCsj_Uve_6EJ",
        "replaced_by": "ATAp_LN5_BPU",
        "label": "Ekonomiföreståndare/Kursgårdsföreståndare/Storhushållsföreståndare",
        "hits_old": ["24647491"],
        "replacing_old_concept_ids": ["VCsj_Uve_6EJ"],
        "hits_replaced_by": ["24647491"],
    },
    {
        "old": "sqJi_voF_eaR",
        "replaced_by": "ATAp_LN5_BPU",
        "label": "Ekonomiföreståndare/Kursgårdsföreståndare/Storhushållsföreståndare",
        "hits_old": [],
        "replacing_old_concept_ids": ["VCsj_Uve_6EJ"],
        "hits_replaced_by": ["24647491"],
    },
    {
        "old": "aCbh_uAN_6th",
        "replaced_by": "ATAp_LN5_BPU",
        "label": "Ekonomiföreståndare/Kursgårdsföreståndare/Storhushållsföreståndare",
        "hits_old": [],
        "replacing_old_concept_ids": ["VCsj_Uve_6EJ"],
        "hits_replaced_by": ["24647491"],
    },
    {
        "old": "Yx7u_AbE_Jqk",
        "replaced_by": "cYP6_Tur_q6m",
        "label": "Arbetsledare, städ/Husfru/Städledare",
        "hits_old": ["24648781", "24638880", "24633176"],
        "replacing_old_concept_ids": ["Yx7u_AbE_Jqk", "cYP6_Tur_q6m", "Yx7u_AbE_Jqk"],
        "hits_replaced_by": ["24648781", "24638880", "24633176"],
    },
    {
        "old": "JKDm_nyA_8bK",
        "replaced_by": "efyx_6es_7jQ",
        "label": "Montör, gummi- och plastprodukter",
        "hits_old": ["24648645", "24641319", "24638460", "24635077"],
        "replacing_old_concept_ids": ["efyx_6es_7jQ", "efyx_6es_7jQ", "efyx_6es_7jQ", "efyx_6es_7jQ"],
        "hits_replaced_by": ["24648645", "24641319", "24638460", "24635077"],
    },
    {
        "old": "D3M6_p8P_jdD",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "gE2Y_BMR_Dpq",
        "replaced_by": "q6mQ_fnc_A9Y",
        "label": "Badföreståndare/Simhallsföreståndare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "RhoN_Vdo_F5H",
        "replaced_by": "Bfn9_6FK_iaY",
        "label": "F&B Manager/Food and beverage manager",
        "hits_old": ["24649158"],
        "replacing_old_concept_ids": ["RhoN_Vdo_F5H"],
        "hits_replaced_by": ["24649158"],
    },
    {
        "old": "FoCc_qZ4_Yi8",
        "replaced_by": "2AGe_heZ_E94",
        "label": "Försäkringshandläggare, försäkringskassa",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "fo9m_5cC_y8G",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "D7tB_NxQ_ZWN",
        "replaced_by": "GX5o_8RD_rxJ",
        "label": "Demograf",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "KgMS_ENm_V7z",
        "replaced_by": "dBVw_5Cw_upG",
        "label": "Familjerättssekreterare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "cUKA_xwQ_VWk",
        "replaced_by": "s9UN_r5w_c5K",
        "label": "Aktuarie/Försäkringsaktuarie/Försäkringsmatematiker",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "AJSy_PSb_tLY",
        "replaced_by": "s9UN_r5w_c5K",
        "label": "Aktuarie/Försäkringsaktuarie/Försäkringsmatematiker",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "e885_ehx_zxp",
        "replaced_by": "GgmE_SvH_mtm",
        "label": "Veterinär",
        "hits_old": ["24622052", "24612672"],
        "replacing_old_concept_ids": ["GgmE_SvH_mtm", "GgmE_SvH_mtm"],
        "hits_replaced_by": ["24622052", "24612672"],
    },
    {
        "old": "Zkke_bJ1_Edq",
        "replaced_by": "C1FR_RzT_hzP",
        "label": "Dietist",
        "hits_old": ["24641238", "24641268", "24626434", "24614914", "24581751"],
        "replacing_old_concept_ids": ["C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP"],
        "hits_replaced_by": ["24641238", "24641268", "24626434", "24614914", "24581751"],
    },
    {
        "old": "MLPW_mLu_d7K",
        "replaced_by": "vUZt_BHY_mk2",
        "label": "Miljöingenjör/Miljövårdsingenjör",
        "hits_old": ["24643524"],
        "replacing_old_concept_ids": ["vUZt_BHY_mk2"],
        "hits_replaced_by": ["24643524"],
    },
    {
        "old": "pp29_K2N_aDY",
        "replaced_by": "C1FR_RzT_hzP",
        "label": "Dietist",
        "hits_old": ["24641238", "24641268", "24626434", "24614914", "24581751"],
        "replacing_old_concept_ids": ["C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP", "C1FR_RzT_hzP"],
        "hits_replaced_by": ["24641238", "24641268", "24626434", "24614914", "24581751"],
    },
    {
        "old": "Hv4J_UHc_s7M",
        "replaced_by": "sghA_68W_sYw",
        "label": "Laboratoriebiträde",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Ttbo_P3H_C4V",
        "replaced_by": "sghA_68W_sYw",
        "label": "Laboratoriebiträde",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "AWpr_8U2_32J",
        "replaced_by": "sghA_68W_sYw",
        "label": "Laboratoriebiträde",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "L8Hw_5mJ_zic",
        "replaced_by": "YpRs_ybt_47a",
        "label": "Kurator",
        "hits_old": ["24640701", "24626839", "24543668", "24437169"],
        "replacing_old_concept_ids": ["YpRs_ybt_47a", "Y86G_M6o_9R8", "YpRs_ybt_47a", "YpRs_ybt_47a", "YpRs_ybt_47a"],
        "hits_replaced_by": ["24640701", "24633665", "24626839", "24543668", "24437169"],
    },
    {
        "old": "Y86G_M6o_9R8",
        "replaced_by": "YpRs_ybt_47a",
        "label": "Kurator",
        "hits_old": ["24640701", "24633665", "24626839", "24543668", "24437169"],
        "replacing_old_concept_ids": ["YpRs_ybt_47a", "Y86G_M6o_9R8", "YpRs_ybt_47a", "YpRs_ybt_47a", "YpRs_ybt_47a"],
        "hits_replaced_by": ["24640701", "24633665", "24626839", "24543668", "24437169"],
    },
    {
        "old": "T9MX_dmQ_t5n",
        "replaced_by": "s5pR_WNm_R8W",
        "label": "Administratör/Administrativ assistent",
        "hits_old": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24590208",
            "24574442",
            "24537933",
            "24508439",
            "24499204",
        ],
        "replacing_old_concept_ids": [
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "T9MX_dmQ_t5n",
            "s5pR_WNm_R8W",
        ],
        "hits_replaced_by": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24646256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24594088",
            "24590208",
            "24574442",
            "24537933",
            "24508439",
            "24499204",
        ],
    },
    {
        "old": "TChs_6ci_gJQ",
        "replaced_by": "Fr7W_Yjv_3ik",
        "label": "Familjebehandlare/Familjepedagog",
        "hits_old": ["24573516"],
        "replacing_old_concept_ids": ["Fr7W_Yjv_3ik"],
        "hits_replaced_by": ["24573516"],
    },
    {
        "old": "1oCZ_J6h_rGV",
        "replaced_by": "JZgY_jHa_Uwa",
        "label": "Förhandlingschef",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "2DB2_o9K_sMy",
        "replaced_by": "V74g_m5Z_BtM",
        "label": "Kanslichef",
        "hits_old": [],
        "replacing_old_concept_ids": ["Uoeq_F5q_18w"],
        "hits_replaced_by": ["24646965"],
    },
    {
        "old": "X4vv_yJ8_Nx1",
        "replaced_by": "7yB4_npo_55m",
        "label": "Invandrarkonsulent",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "memm_eLn_j1a",
        "replaced_by": "jQKk_Wzd_pvu",
        "label": "Komminister",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Dgx7_yw6_CaN",
        "replaced_by": "s5pR_WNm_R8W",
        "label": "Administratör/Administrativ assistent",
        "hits_old": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24646256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24594088",
            "24590208",
            "24574442",
            "24537933",
            "24499204",
        ],
        "replacing_old_concept_ids": [
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "T9MX_dmQ_t5n",
            "s5pR_WNm_R8W",
        ],
        "hits_replaced_by": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24646256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24594088",
            "24590208",
            "24574442",
            "24537933",
            "24508439",
            "24499204",
        ],
    },
    {
        "old": "1reZ_8Q1_nwY",
        "replaced_by": "ofiS_5F2_YmV",
        "label": "HR-assistent",
        "hits_old": ["24646439", "24643526", "24617892"],
        "replacing_old_concept_ids": ["ofiS_5F2_YmV", "ofiS_5F2_YmV", "ofiS_5F2_YmV"],
        "hits_replaced_by": ["24646439", "24643526", "24617892"],
    },
    {
        "old": "1zns_dXR_NMQ",
        "replaced_by": "ofiS_5F2_YmV",
        "label": "HR-assistent",
        "hits_old": ["24646439", "24643526", "24617892"],
        "replacing_old_concept_ids": ["ofiS_5F2_YmV", "ofiS_5F2_YmV", "ofiS_5F2_YmV"],
        "hits_replaced_by": ["24646439", "24643526", "24617892"],
    },
    {
        "old": "geo3_qtw_3eP",
        "replaced_by": "MbHj_ZVr_WsC",
        "label": "Personaladministratör",
        "hits_old": ["24649818", "24645687", "24629870", "24618830", "24574415", "24572733"],
        "replacing_old_concept_ids": [
            "MbHj_ZVr_WsC",
            "geo3_qtw_3eP",
            "MbHj_ZVr_WsC",
            "MbHj_ZVr_WsC",
            "MbHj_ZVr_WsC",
            "MbHj_ZVr_WsC",
        ],
        "hits_replaced_by": ["24649818", "24645687", "24629870", "24618830", "24574415", "24572733"],
    },
    {
        "old": "tNy7_bJc_8FS",
        "replaced_by": "s5pR_WNm_R8W",
        "label": "Administratör/Administrativ assistent",
        "hits_old": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24590208",
            "24574442",
            "24537933",
            "24499204",
        ],
        "replacing_old_concept_ids": [
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "T9MX_dmQ_t5n",
            "s5pR_WNm_R8W",
        ],
        "hits_replaced_by": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24646256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24594088",
            "24590208",
            "24574442",
            "24537933",
            "24508439",
            "24499204",
        ],
    },
    {
        "old": "GiV1_hMx_qUT",
        "replaced_by": "s5pR_WNm_R8W",
        "label": "Administratör/Administrativ assistent",
        "hits_old": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24590208",
            "24574442",
            "24537933",
            "24499204",
        ],
        "replacing_old_concept_ids": [
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "Dgx7_yw6_CaN",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "s5pR_WNm_R8W",
            "T9MX_dmQ_t5n",
            "s5pR_WNm_R8W",
        ],
        "hits_replaced_by": [
            "24650971",
            "24650060",
            "24647704",
            "24647256",
            "24646256",
            "24645598",
            "24642483",
            "24641459",
            "24636981",
            "24636522",
            "24633685",
            "24634361",
            "24632439",
            "24632028",
            "24631136",
            "24628830",
            "24628098",
            "24624629",
            "24624189",
            "24623013",
            "24616519",
            "24615460",
            "24615219",
            "24612435",
            "24611779",
            "24610623",
            "24606824",
            "24606427",
            "24603569",
            "24600385",
            "24594088",
            "24590208",
            "24574442",
            "24537933",
            "24508439",
            "24499204",
        ],
    },
    {
        "old": "4L63_HPx_7uh",
        "replaced_by": "y763_SQh_71J",
        "label": "Databasadministratör",
        "hits_old": ["24635989", "24632433"],
        "replacing_old_concept_ids": ["y763_SQh_71J", "y763_SQh_71J"],
        "hits_replaced_by": ["24635989", "24632433"],
    },
    {
        "old": "7oc6_8Rs_fAv",
        "replaced_by": "zthE_Zb1_tjb",
        "label": "Linjeagent/Rederiagent",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "sbKP_NHi_eiv",
        "replaced_by": "QUmN_cfC_zPn",
        "label": "Utbildningsadministratör/Utbildningssekreterare/Kursadministratör",
        "hits_old": ["24649356", "24647010"],
        "replacing_old_concept_ids": ["sbKP_NHi_eiv", "QUmN_cfC_zPn"],
        "hits_replaced_by": ["24649356", "24647010"],
    },
    {
        "old": "JPtk_3q6_xBL",
        "replaced_by": "QUmN_cfC_zPn",
        "label": "Utbildningsadministratör/Utbildningssekreterare/Kursadministratör",
        "hits_old": ["24647010"],
        "replacing_old_concept_ids": ["sbKP_NHi_eiv", "QUmN_cfC_zPn"],
        "hits_replaced_by": ["24649356", "24647010"],
    },
    {
        "old": "1jLm_pkS_3BX",
        "replaced_by": "QUmN_cfC_zPn",
        "label": "Utbildningsadministratör/Utbildningssekreterare/Kursadministratör",
        "hits_old": ["24647010"],
        "replacing_old_concept_ids": ["sbKP_NHi_eiv", "QUmN_cfC_zPn"],
        "hits_replaced_by": ["24649356", "24647010"],
    },
    {
        "old": "7jaj_Pej_27m",
        "replaced_by": "XYoM_UCq_923",
        "label": "Reklamassistent/Reklamsekreterare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "7Zx9_BVE_Qna",
        "replaced_by": "p3m5_Ndd_6im",
        "label": "Annonsmottagare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "ayC6_Lks_sFQ",
        "replaced_by": "CeoS_Wzo_uz5",
        "label": "Redovisningskonsult",
        "hits_old": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
        "replacing_old_concept_ids": [
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
        ],
        "hits_replaced_by": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
    },
    {
        "old": "i5JT_We2_TpX",
        "replaced_by": "CeoS_Wzo_uz5",
        "label": "Redovisningskonsult",
        "hits_old": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
        "replacing_old_concept_ids": [
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
        ],
        "hits_replaced_by": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
    },
    {
        "old": "7rct_y2Q_NSe",
        "replaced_by": "Bbpr_AMz_nzt",
        "label": "Revisorsassistent",
        "hits_old": ["24612654", "24591386", "24549608"],
        "replacing_old_concept_ids": ["Bbpr_AMz_nzt", "7rct_y2Q_NSe", "Bbpr_AMz_nzt"],
        "hits_replaced_by": ["24612654", "24591386", "24549608"],
    },
    {
        "old": "mNBw_Znj_4eJ",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24607178", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "Ffsi_TDN_PDF",
        "replaced_by": "CeoS_Wzo_uz5",
        "label": "Redovisningskonsult",
        "hits_old": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
        "replacing_old_concept_ids": [
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
        ],
        "hits_replaced_by": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
    },
    {
        "old": "HeRm_ChB_HVB",
        "replaced_by": "CeoS_Wzo_uz5",
        "label": "Redovisningskonsult",
        "hits_old": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
        "replacing_old_concept_ids": [
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
            "CeoS_Wzo_uz5",
        ],
        "hits_replaced_by": [
            "24640665",
            "24635281",
            "24619295",
            "24618922",
            "24596487",
            "24595573",
            "24578086",
            "24565035",
            "24553781",
            "24541494",
            "24373453",
        ],
    },
    {
        "old": "kf7K_UAZ_ed8",
        "replaced_by": "BbNn_Gtf_rKp",
        "label": "Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt",
        "hits_old": ["24572488"],
        "replacing_old_concept_ids": ["qtPc_BJB_SYL", "kf7K_UAZ_ed8", "qtPc_BJB_SYL"],
        "hits_replaced_by": ["24645272", "24572488", "24552904"],
    },
    {
        "old": "YXm8_rp9_1Sv",
        "replaced_by": "BbNn_Gtf_rKp",
        "label": "Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt",
        "hits_old": [],
        "replacing_old_concept_ids": ["qtPc_BJB_SYL", "kf7K_UAZ_ed8", "qtPc_BJB_SYL"],
        "hits_replaced_by": ["24645272", "24572488", "24552904"],
    },
    {
        "old": "wFPP_zmg_PK4",
        "replaced_by": "BbNn_Gtf_rKp",
        "label": "Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt",
        "hits_old": [],
        "replacing_old_concept_ids": ["qtPc_BJB_SYL", "kf7K_UAZ_ed8", "qtPc_BJB_SYL"],
        "hits_replaced_by": ["24645272", "24572488", "24552904"],
    },
    {
        "old": "dunj_FU3_Fx5",
        "replaced_by": "2LBV_CoV_iEf",
        "label": "Artistagent/Artistbokare/Artistförmedlare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "GGA1_QkE_XgN",
        "replaced_by": "nRLP_eqC_ow9",
        "label": "Löneadministratör/Lönekonsult",
        "hits_old": ["24649915", "24624230", "24619974"],
        "replacing_old_concept_ids": ["nRLP_eqC_ow9", "nRLP_eqC_ow9", "nRLP_eqC_ow9"],
        "hits_replaced_by": ["24649915", "24624230", "24619974"],
    },
    {
        "old": "R33K_7kd_PPT",
        "replaced_by": "nRLP_eqC_ow9",
        "label": "Löneadministratör/Lönekonsult",
        "hits_old": ["24649915", "24624230", "24619974"],
        "replacing_old_concept_ids": ["nRLP_eqC_ow9", "nRLP_eqC_ow9", "nRLP_eqC_ow9"],
        "hits_replaced_by": ["24649915", "24624230", "24619974"],
    },
    {
        "old": "DCMR_H5T_4Nk",
        "replaced_by": "WrM5_fTS_37j",
        "label": "Forskare, språk",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Cq7H_YYS_aQH",
        "replaced_by": "ef1m_sEu_ok6",
        "label": "Nationalekonom",
        "hits_old": ["24606305"],
        "replacing_old_concept_ids": ["ef1m_sEu_ok6"],
        "hits_replaced_by": ["24606305"],
    },
    {
        "old": "LCCW_oaP_6kn",
        "replaced_by": "GFu2_s4q_9sr",
        "label": "Redaktör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "VtTs_Y26_KMJ",
        "replaced_by": "k3ZW_16R_riY",
        "label": "Sångare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "zHkF_Yg1_PTS",
        "replaced_by": "j6P1_gJq_a2Q",
        "label": "Skolchef/Skoldirektör/Skolledare",
        "hits_old": ["24575721", "24569099"],
        "replacing_old_concept_ids": ["j6P1_gJq_a2Q", "j6P1_gJq_a2Q"],
        "hits_replaced_by": ["24575721", "24569099"],
    },
    {
        "old": "hJuL_n8p_UEM",
        "replaced_by": "M7TY_sct_XPk",
        "label": "Idrottskonsulent",
        "hits_old": ["24641526"],
        "replacing_old_concept_ids": ["hJuL_n8p_UEM"],
        "hits_replaced_by": ["24641526"],
    },
    {
        "old": "NNtF_PrM_erv",
        "replaced_by": "nGhq_Pjm_az5",
        "label": "Medicinteknisk ingenjör",
        "hits_old": ["24615799", "24608421", "24591934", "24434389"],
        "replacing_old_concept_ids": ["nGhq_Pjm_az5", "nGhq_Pjm_az5", "nGhq_Pjm_az5", "nGhq_Pjm_az5"],
        "hits_replaced_by": ["24615799", "24608421", "24591934", "24434389"],
    },
    {
        "old": "UFCb_3sj_MET",
        "replaced_by": "nGhq_Pjm_az5",
        "label": "Medicinteknisk ingenjör",
        "hits_old": ["24615799", "24608421", "24591934", "24434389"],
        "replacing_old_concept_ids": ["nGhq_Pjm_az5", "nGhq_Pjm_az5", "nGhq_Pjm_az5", "nGhq_Pjm_az5"],
        "hits_replaced_by": ["24615799", "24608421", "24591934", "24434389"],
    },
    {
        "old": "4zNH_ukk_cEn",
        "replaced_by": "KQty_E1u_cia",
        "label": "Helpdesktekniker/Supporttekniker",
        "hits_old": [
            "24647864",
            "24645367",
            "24642579",
            "24641101",
            "24639693",
            "24638483",
            "24636316",
            "24636297",
            "24634219",
            "24632405",
            "24629335",
            "24629041",
            "24627643",
            "24625275",
            "24620387",
            "24620198",
            "24618941",
            "24617235",
            "24616692",
            "24616638",
            "24614519",
            "24606872",
            "24606094",
            "24605242",
            "24604823",
            "24603947",
            "24603021",
            "24598564",
            "24593650",
            "24590806",
            "24585051",
            "24569128",
            "24538946",
            "24508353",
            "24499896",
        ],
        "replacing_old_concept_ids": [
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
            "KQty_E1u_cia",
        ],
        "hits_replaced_by": [
            "24647864",
            "24645367",
            "24642579",
            "24641101",
            "24639693",
            "24638483",
            "24636316",
            "24636297",
            "24634219",
            "24632405",
            "24629335",
            "24629041",
            "24627643",
            "24625275",
            "24620387",
            "24620198",
            "24618941",
            "24617235",
            "24616692",
            "24616638",
            "24614519",
            "24606872",
            "24606094",
            "24605242",
            "24604823",
            "24603947",
            "24603021",
            "24598564",
            "24593650",
            "24590806",
            "24585051",
            "24569128",
            "24538946",
            "24508353",
            "24499896",
        ],
    },
    {
        "old": "3vQv_E4Q_wjK",
        "replaced_by": "hERw_LKk_uJK",
        "label": "Trafiklärare",
        "hits_old": ["24648390", "24604479", "24618870", "24603183", "24596067", "24585890", "24534821", "24478339"],
        "replacing_old_concept_ids": [
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
            "hERw_LKk_uJK",
        ],
        "hits_replaced_by": [
            "24648390",
            "24604479",
            "24618870",
            "24603183",
            "24596067",
            "24585890",
            "24534821",
            "24478339",
        ],
    },
    {
        "old": "46tq_qty_Lqm",
        "replaced_by": "RsYS_Mkj_kd1",
        "label": "Showartist",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "X4cv_VTi_Muz",
        "replaced_by": "UtA2_od9_3WT",
        "label": "Elektriker, film/Elektriker, TV",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "EEN6_NCm_XgJ",
        "replaced_by": "9fEz_9ji_74Y",
        "label": "Tandtekniker",
        "hits_old": ["24553091"],
        "replacing_old_concept_ids": ["EEN6_NCm_XgJ"],
        "hits_replaced_by": ["24553091"],
    },
    {
        "old": "kZAz_CaQ_zhN",
        "replaced_by": "iRUx_bBB_Vmp",
        "label": "Stadsjurist/Kommunjurist/Stadsadvokat",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Cbq1_SZq_WQJ",
        "replaced_by": "iRUx_bBB_Vmp",
        "label": "Stadsjurist/Kommunjurist/Stadsadvokat",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "etPa_VHn_mrt",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "1hZc_5BC_K7q",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": ["24602558"],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "g7UK_FUb_nxf",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": [],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "PMx8_n1G_fPx",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": [],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "TppD_R5Y_kiG",
        "replaced_by": "iXyv_E2W_cqc",
        "label": "Kontrollanläggningstekniker",
        "hits_old": ["24641497"],
        "replacing_old_concept_ids": ["TppD_R5Y_kiG", "cJ62_FKk_ua6", "cJ62_FKk_ua6"],
        "hits_replaced_by": ["24641497", "24623380", "24623314"],
    },
    {
        "old": "XN3S_vj8_8Wz",
        "replaced_by": "KiD2_B8H_U7U",
        "label": "Vapentekniker",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "YHB5_wmX_UCt",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": ["24681267", "24681265", "24681247", "24676773", "24625395"],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "Sdc8_zgb_WFe",
        "replaced_by": "Zjz2_R2c_ySs",
        "label": "Inspicient",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "NBpU_vTR_B6S",
        "replaced_by": "Zjz2_R2c_ySs",
        "label": "Inspicient",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "cCYi_JUn_K8P",
        "replaced_by": "oRBx_v9Q_vH2",
        "label": "Forskare, jordbruk",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "5bp9_eBL_BPF",
        "replaced_by": "Co7T_yKa_Zb1",
        "label": "Forskare, trädgårdsvetenskap",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "CWK4_8NM_4YY",
        "replaced_by": "gUu8_FXb_qCv",
        "label": "Prepressoperatör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "mL3G_SKE_mab",
        "replaced_by": "gUu8_FXb_qCv",
        "label": "Prepressoperatör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "AfoB_XP5_5Ak",
        "replaced_by": "SxqC_BSK_D3u",
        "label": "Originalare/Final Art",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "d2gz_es2_pX5",
        "replaced_by": "hQtr_vwy_MGb",
        "label": "Kvalitetssamordnare/Kvalitetskoordinator",
        "hits_old": [
            "24647020",
            "24646953",
            "24646081",
            "24643688",
            "24640405",
            "24634573",
            "24616132",
            "24610804",
            "24576129",
            "24514986",
        ],
        "replacing_old_concept_ids": [
            "d2gz_es2_pX5",
            "d2gz_es2_pX5",
            "hQtr_vwy_MGb",
            "hQtr_vwy_MGb",
            "hQtr_vwy_MGb",
            "d2gz_es2_pX5",
            "hQtr_vwy_MGb",
            "hQtr_vwy_MGb",
            "d2gz_es2_pX5",
            "hQtr_vwy_MGb",
        ],
        "hits_replaced_by": [
            "24647020",
            "24646953",
            "24646081",
            "24643688",
            "24640405",
            "24634573",
            "24616132",
            "24610804",
            "24576129",
            "24514986",
        ],
    },
    {
        "old": "E9Fm_7C2_uYU",
        "replaced_by": "JfyC_gDr_U4e",
        "label": "TV-fotograf",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "7pvW_ATp_bnx",
        "replaced_by": "K1k3_ZHN_PTh",
        "label": "Redigerare, rörlig bild",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "N9fQ_uJ4_1vB",
        "replaced_by": "K1k3_ZHN_PTh",
        "label": "Redigerare, rörlig bild",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "SR8Z_ESt_FfC",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24607178", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "yjaM_pAe_u9m",
        "replaced_by": "WWVG_4sM_faC",
        "label": "Butikschef",
        "hits_old": [
            "24644601",
            "24639242",
            "24636959",
            "24632618",
            "24627262",
            "24625609",
            "24611376",
            "24607526",
            "24605640",
            "24594836",
            "24578489",
            "24554245",
            "24536706",
            "24514623",
        ],
        "replacing_old_concept_ids": [
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "WWVG_4sM_faC",
            "yjaM_pAe_u9m",
            "WWVG_4sM_faC",
        ],
        "hits_replaced_by": [
            "24644601",
            "24639242",
            "24636959",
            "24632618",
            "24627262",
            "24625609",
            "24611376",
            "24607526",
            "24605640",
            "24594836",
            "24578489",
            "24554245",
            "24536706",
            "24514623",
        ],
    },
    {
        "old": "ssNi_aPV_7o3",
        "replaced_by": "WL4K_4RF_NEJ",
        "label": "Bostadsförmedlare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "79uB_oJR_dSQ",
        "replaced_by": "y22E_Nz6_5VU",
        "label": "HR-chef",
        "hits_old": ["24647998", "24623695", "24566659", "24442113"],
        "replacing_old_concept_ids": ["y22E_Nz6_5VU", "y22E_Nz6_5VU", "y22E_Nz6_5VU", "y22E_Nz6_5VU"],
        "hits_replaced_by": ["24647998", "24623695", "24566659", "24442113"],
    },
    {
        "old": "nSdx_qDe_vCh",
        "replaced_by": "y22E_Nz6_5VU",
        "label": "HR-chef",
        "hits_old": ["24647998", "24623695", "24566659", "24442113"],
        "replacing_old_concept_ids": ["y22E_Nz6_5VU", "y22E_Nz6_5VU", "y22E_Nz6_5VU", "y22E_Nz6_5VU"],
        "hits_replaced_by": ["24647998", "24623695", "24566659", "24442113"],
    },
    {
        "old": "4xEL_DVf_rNV",
        "replaced_by": "aoUt_f9s_rAk",
        "label": "Abonnemangsförsäljare",
        "hits_old": [
            "24648147",
            "24648032",
            "24647914",
            "24647866",
            "24645321",
            "24645317",
            "24643210",
            "24643150",
            "24643147",
            "24639915",
            "24609749",
            "24623136",
            "24619244",
            "24615851",
            "24610069",
            "24571210",
        ],
        "replacing_old_concept_ids": [
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
            "aoUt_f9s_rAk",
        ],
        "hits_replaced_by": [
            "24648147",
            "24648032",
            "24647914",
            "24647866",
            "24645321",
            "24645317",
            "24643210",
            "24643150",
            "24643147",
            "24639915",
            "24609749",
            "24623136",
            "24619244",
            "24615851",
            "24610069",
            "24571210",
        ],
    },
    {
        "old": "YrxV_b6A_Dav",
        "replaced_by": "MegR_77J_CGU",
        "label": "Annonsassistent/Annonssekreterare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "t4QA_LXF_Z3T",
        "replaced_by": "W8Kb_rxf_uRQ",
        "label": "Inköpsassistent/Inköpskontorist/Inköpssekreterare",
        "hits_old": [],
        "replacing_old_concept_ids": ["2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "ZyDH_2Xe_bfK"],
        "hits_replaced_by": ["24647760", "24647703", "24635648", "24620172", "24619248"],
    },
    {
        "old": "mXSF_yMY_ppH",
        "replaced_by": "HFuj_YCt_Ymn",
        "label": "Försäljningsassistent/Försäljningssekreterare",
        "hits_old": ["24643212"],
        "replacing_old_concept_ids": ["NikA_KEh_Ky4", "NikA_KEh_Ky4", "HFuj_YCt_Ymn", "NikA_KEh_Ky4"],
        "hits_replaced_by": ["24649654", "24647299", "24643212", "24603457"],
    },
    {
        "old": "2YDV_mGq_LpN",
        "replaced_by": "W8Kb_rxf_uRQ",
        "label": "Inköpsassistent/Inköpskontorist/Inköpssekreterare",
        "hits_old": ["24647760", "24647703", "24635648", "24620172"],
        "replacing_old_concept_ids": ["2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "ZyDH_2Xe_bfK"],
        "hits_replaced_by": ["24647760", "24647703", "24635648", "24620172", "24619248"],
    },
    {
        "old": "ZyDH_2Xe_bfK",
        "replaced_by": "W8Kb_rxf_uRQ",
        "label": "Inköpsassistent/Inköpskontorist/Inköpssekreterare",
        "hits_old": ["24619248"],
        "replacing_old_concept_ids": ["2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "2YDV_mGq_LpN", "ZyDH_2Xe_bfK"],
        "hits_replaced_by": ["24647760", "24647703", "24635648", "24620172", "24619248"],
    },
    {
        "old": "NikA_KEh_Ky4",
        "replaced_by": "HFuj_YCt_Ymn",
        "label": "Försäljningsassistent/Försäljningssekreterare",
        "hits_old": ["24649654", "24647299", "24643212", "24603457"],
        "replacing_old_concept_ids": ["NikA_KEh_Ky4", "NikA_KEh_Ky4", "HFuj_YCt_Ymn", "NikA_KEh_Ky4"],
        "hits_replaced_by": ["24649654", "24647299", "24643212", "24603457"],
    },
    {
        "old": "AfxM_9dB_xbC",
        "replaced_by": "HFuj_YCt_Ymn",
        "label": "Försäljningsassistent/Försäljningssekreterare",
        "hits_old": ["24643212"],
        "replacing_old_concept_ids": ["NikA_KEh_Ky4", "NikA_KEh_Ky4", "HFuj_YCt_Ymn", "NikA_KEh_Ky4"],
        "hits_replaced_by": ["24649654", "24647299", "24643212", "24603457"],
    },
    {
        "old": "33CY_8xp_U24",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "4pdy_hXe_krp",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "Qf5a_Awb_Xr1",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "6qFX_Cmu_o5U",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "7J2i_94b_ow4",
        "replaced_by": "wUKi_LRW_Wxk",
        "label": "Fastighetschef/Fastighetsdirektör",
        "hits_old": ["24643005", "24632701", "24596320"],
        "replacing_old_concept_ids": ["wUKi_LRW_Wxk", "wUKi_LRW_Wxk", "wUKi_LRW_Wxk"],
        "hits_replaced_by": ["24643005", "24632701", "24596320"],
    },
    {
        "old": "nHFx_RFe_giS",
        "replaced_by": "iCy6_G72_abh",
        "label": "Ekonomichef",
        "hits_old": ["24650582", "24625929", "24624351", "24616138", "24615771", "24610880"],
        "replacing_old_concept_ids": [
            "iCy6_G72_abh",
            "iCy6_G72_abh",
            "iCy6_G72_abh",
            "iCy6_G72_abh",
            "iCy6_G72_abh",
            "iCy6_G72_abh",
        ],
        "hits_replaced_by": ["24650582", "24625929", "24624351", "24616138", "24615771", "24610880"],
    },
    {
        "old": "qic5_pQo_xhT",
        "replaced_by": "U9AU_Rre_pbM",
        "label": "Assessor",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Qgmk_7Xb_z4q",
        "replaced_by": "jn3U_UTt_PUJ",
        "label": "Socialchef/Socialdirektör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "noSX_WNd_Nxv",
        "replaced_by": "DWv2_Yu9_yo6",
        "label": "Stadsbyggnadschef/Stadsbyggnadsdirektör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "SpMJ_sSm_Vjp",
        "replaced_by": "iJfW_Lt2_sQt",
        "label": "Teknisk chef, kommun",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "kNQH_LXD_eLe",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24607178", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "jNaB_ozm_pm7",
        "replaced_by": "VKcv_Mbu_KJE",
        "label": "Internatföreståndare/Skolmåltidsföreståndare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "44uM_XPP_VdK",
        "replaced_by": "rfpp_bnQ_RoQ",
        "label": "Parkeringsvakt/Trafikövervakare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "ybqj_FXq_K98",
        "replaced_by": "eXwZ_gVJ_39q",
        "label": "Fartygsagent/Fartygsklarerare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "nrya_iNN_6BR",
        "replaced_by": "jqVE_Ux3_VMN",
        "label": "Dataregistrerare/Registrerare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "zKqM_a5a_29j",
        "replaced_by": "p3m5_Ndd_6im",
        "label": "Annonsmottagare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "qtPc_BJB_SYL",
        "replaced_by": "BbNn_Gtf_rKp",
        "label": "Badmästare/Badbevakare/Badvakt/Simhallsvakt/Strandvakt",
        "hits_old": ["24645272", "24552904"],
        "replacing_old_concept_ids": ["qtPc_BJB_SYL", "kf7K_UAZ_ed8", "qtPc_BJB_SYL"],
        "hits_replaced_by": ["24645272", "24572488", "24552904"],
    },
    {
        "old": "GUHc_KyJ_Dst",
        "replaced_by": "2LBV_CoV_iEf",
        "label": "Artistagent/Artistbokare/Artistförmedlare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "MopY_AvK_MmE",
        "replaced_by": "j6P1_gJq_a2Q",
        "label": "Skolchef/Skoldirektör/Skolledare",
        "hits_old": ["24575721", "24569099"],
        "replacing_old_concept_ids": ["j6P1_gJq_a2Q", "j6P1_gJq_a2Q"],
        "hits_replaced_by": ["24575721", "24569099"],
    },
    {
        "old": "JGxJ_pEB_yre",
        "replaced_by": "GTFy_iPM_msj",
        "label": "Butikskommunikatör/Visual merchandiser",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "cJ62_FKk_ua6",
        "replaced_by": "iXyv_E2W_cqc",
        "label": "Kontrollanläggningstekniker",
        "hits_old": ["24623380", "24623314"],
        "replacing_old_concept_ids": ["TppD_R5Y_kiG", "cJ62_FKk_ua6", "cJ62_FKk_ua6"],
        "hits_replaced_by": ["24641497", "24623380", "24623314"],
    },
    {
        "old": "4Ujg_KC9_cLT",
        "replaced_by": "KiD2_B8H_U7U",
        "label": "Vapentekniker",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "t2pX_4bB_xCG",
        "replaced_by": "m8ED_BbT_twk",
        "label": "Bildingenjör/BING, film/BING, TV",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "dh7h_HbH_Cus",
        "replaced_by": "nvUH_JLD_s4F",
        "label": "Verkställande direktör/VD",
        "hits_old": ["24638242", "24516982"],
        "replacing_old_concept_ids": ["nvUH_JLD_s4F", "dh7h_HbH_Cus"],
        "hits_replaced_by": ["24638242", "24516982"],
    },
    {
        "old": "5Nkq_7DE_hoo",
        "replaced_by": "NZcr_uB1_6rX",
        "label": "Platschef, bygg",
        "hits_old": ["24638307", "24631557", "24608211", "24604812", "24471798"],
        "replacing_old_concept_ids": ["NZcr_uB1_6rX", "NZcr_uB1_6rX", "5Nkq_7DE_hoo", "NZcr_uB1_6rX", "NZcr_uB1_6rX"],
        "hits_replaced_by": ["24638307", "24631557", "24608211", "24604812", "24471798"],
    },
    {
        "old": "saUi_aP6_zhU",
        "replaced_by": "euJP_wxo_skF",
        "label": "Dansare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "4i7D_pQL_DNa",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "XZrs_VW9_31C",
        "replaced_by": "p4vQ_Dpo_d6a",
        "label": "Elkvalitetsanalytiker, elkraft",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Be1K_Dp4_DrD",
        "replaced_by": "fYBk_dfW_DJc",
        "label": "Kontrollanläggningsingenjör, elkraft",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "WhsT_BWb_dPy",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24622759", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "4QjK_RpG_h4w",
        "replaced_by": "Yyn9_wQV_Wb8",
        "label": "Underhållsanalytiker, elkraft",
        "hits_old": ["24637940", "24509354"],
        "replacing_old_concept_ids": ["4QjK_RpG_h4w", "4QjK_RpG_h4w"],
        "hits_replaced_by": ["24637940", "24509354"],
    },
    {
        "old": "GtGP_PiD_yRc",
        "replaced_by": "FuJx_cGT_5im",
        "label": "Civilingenjör, elkraft",
        "hits_old": ["24632281", "24573532"],
        "replacing_old_concept_ids": ["FuJx_cGT_5im", "WhsT_BWb_dPy", "FuJx_cGT_5im"],
        "hits_replaced_by": ["24632281", "24622759", "24573532"],
    },
    {
        "old": "nr69_xvF_c4f",
        "replaced_by": "7YVF_kE4_aPm",
        "label": "Ombudsman",
        "hits_old": [],
        "replacing_old_concept_ids": ["YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt", "YHB5_wmX_UCt"],
        "hits_replaced_by": ["24681267", "24681265", "24681247", "24676773", "24625395"],
    },
    {
        "old": "MGBV_LVk_AtK",
        "replaced_by": "QQjZ_NAN_bDR",
        "label": "Interaktionsdesigner",
        "hits_old": ["24647065", "24646521", "24646322", "24632584", "24520622"],
        "replacing_old_concept_ids": [
            "MGBV_LVk_AtK",
            "MGBV_LVk_AtK",
            "MGBV_LVk_AtK",
            "QQjZ_NAN_bDR",
            "MGBV_LVk_AtK",
            "HciA_Cu7_FXt",
            "HciA_Cu7_FXt",
        ],
        "hits_replaced_by": ["24647065", "24646521", "24646322", "24632584", "24520622", "24527159", "24527152"],
    },
    {
        "old": "HciA_Cu7_FXt",
        "replaced_by": "QQjZ_NAN_bDR",
        "label": "Interaktionsdesigner",
        "hits_old": ["24632584", "24527159", "24527152"],
        "replacing_old_concept_ids": [
            "MGBV_LVk_AtK",
            "MGBV_LVk_AtK",
            "MGBV_LVk_AtK",
            "QQjZ_NAN_bDR",
            "MGBV_LVk_AtK",
            "HciA_Cu7_FXt",
            "HciA_Cu7_FXt",
        ],
        "hits_replaced_by": ["24647065", "24646521", "24646322", "24632584", "24520622", "24527159", "24527152"],
    },
    {
        "old": "fdZE_y62_wdE",
        "replaced_by": "dRXp_E2C_Lq9",
        "label": "Kommunchef/Kommundirektör/Stadsdirektör",
        "hits_old": [],
        "replacing_old_concept_ids": ["7yzW_dCg_7s7"],
        "hits_replaced_by": ["24648307"],
    },
    {
        "old": "Eo4y_EGW_KVM",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": [],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "twUU_T1n_hW5",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24607178", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "aWNX_iEg_NhN",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": ["24512446", "24507851"],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "7ava_ohk_66H",
        "replaced_by": "jwgi_jYc_iE9",
        "label": "Revisor",
        "hits_old": ["24622718", "24607178", "24530121"],
        "replacing_old_concept_ids": [
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
            "fo9m_5cC_y8G",
            "fo9m_5cC_y8G",
            "jwgi_jYc_iE9",
        ],
        "hits_replaced_by": ["24622718", "24613082", "24607178", "24594452", "24565317", "24530121"],
    },
    {
        "old": "KhbC_P4c_R82",
        "replaced_by": "V74g_m5Z_BtM",
        "label": "Kanslichef",
        "hits_old": [],
        "replacing_old_concept_ids": ["Uoeq_F5q_18w"],
        "hits_replaced_by": ["24646965"],
    },
    {
        "old": "ohrC_dLP_3ad",
        "replaced_by": "cB4Q_Cx9_2Lw",
        "label": "Beredskapsdirektör",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "tnaT_rPT_RXj",
        "replaced_by": "KMRG_Bda_5CV",
        "label": "Tågvärd/Tågvärdinna",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "7yzW_dCg_7s7",
        "replaced_by": "dRXp_E2C_Lq9",
        "label": "Kommunchef/Kommundirektör/Stadsdirektör",
        "hits_old": ["24648307"],
        "replacing_old_concept_ids": ["7yzW_dCg_7s7"],
        "hits_replaced_by": ["24648307"],
    },
    {
        "old": "9wyj_ibD_Yo1",
        "replaced_by": "ofiS_5F2_YmV",
        "label": "HR-assistent",
        "hits_old": ["24646439", "24643526", "24617892"],
        "replacing_old_concept_ids": ["ofiS_5F2_YmV", "ofiS_5F2_YmV", "ofiS_5F2_YmV"],
        "hits_replaced_by": ["24646439", "24643526", "24617892"],
    },
    {
        "old": "qV9q_oKv_QzL",
        "replaced_by": "FcaP_vhz_Cuy",
        "label": "Producent: kultur, media, film, dataspel",
        "hits_old": ["24499240"],
        "replacing_old_concept_ids": ["XSoL_LLU_PYV", "FcaP_vhz_Cuy"],
        "hits_replaced_by": ["24625448", "24499240"],
    },
    {
        "old": "WAH4_sSf_GyE",
        "replaced_by": "SV22_7W1_pFT",
        "label": "Koordinator: kultur, media, film, dataspel",
        "hits_old": [],
        "replacing_old_concept_ids": ["YmFo_cvw_1Kv", "YmFo_cvw_1Kv"],
        "hits_replaced_by": ["24674944", "24641084"],
    },
    {
        "old": "Jsct_XQW_U8u",
        "replaced_by": "FcaP_vhz_Cuy",
        "label": "Producent: kultur, media, film, dataspel",
        "hits_old": ["24499240"],
        "replacing_old_concept_ids": ["XSoL_LLU_PYV", "FcaP_vhz_Cuy"],
        "hits_replaced_by": ["24625448", "24499240"],
    },
    {
        "old": "5GaR_6HQ_8vY",
        "replaced_by": "FcaP_vhz_Cuy",
        "label": "Producent: kultur, media, film, dataspel",
        "hits_old": ["24499240"],
        "replacing_old_concept_ids": ["XSoL_LLU_PYV", "FcaP_vhz_Cuy"],
        "hits_replaced_by": ["24625448", "24499240"],
    },
    {
        "old": "RSra_C73_mJe",
        "replaced_by": "S2QW_12u_Pj1",
        "label": "Mediatextare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "HcpH_1h7_vkK",
        "replaced_by": "S2QW_12u_Pj1",
        "label": "Mediatextare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "PM4A_xoG_hQD",
        "replaced_by": "S2QW_12u_Pj1",
        "label": "Mediatextare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "7fB3_Ckh_NuC",
        "replaced_by": "UCXb_LjK_pHv",
        "label": "Musiker",
        "hits_old": [],
        "replacing_old_concept_ids": ["aR3a_5Ly_TDw"],
        "hits_replaced_by": ["24531845"],
    },
    {
        "old": "XSoL_LLU_PYV",
        "replaced_by": "FcaP_vhz_Cuy",
        "label": "Producent: kultur, media, film, dataspel",
        "hits_old": ["24625448", "24499240"],
        "replacing_old_concept_ids": ["XSoL_LLU_PYV", "FcaP_vhz_Cuy"],
        "hits_replaced_by": ["24625448", "24499240"],
    },
    {
        "old": "wniw_g2F_JNQ",
        "replaced_by": "SV22_7W1_pFT",
        "label": "Koordinator: kultur, media, film, dataspel",
        "hits_old": [],
        "replacing_old_concept_ids": ["YmFo_cvw_1Kv", "YmFo_cvw_1Kv"],
        "hits_replaced_by": ["24674944", "24641084"],
    },
    {
        "old": "wiGD_eu2_UJV",
        "replaced_by": "FcaP_vhz_Cuy",
        "label": "Producent: kultur, media, film, dataspel",
        "hits_old": ["24499240"],
        "replacing_old_concept_ids": ["XSoL_LLU_PYV", "FcaP_vhz_Cuy"],
        "hits_replaced_by": ["24625448", "24499240"],
    },
    {
        "old": "7rkC_Rot_tat",
        "replaced_by": "k3ZW_16R_riY",
        "label": "Sångare",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "aR3a_5Ly_TDw",
        "replaced_by": "UCXb_LjK_pHv",
        "label": "Musiker",
        "hits_old": ["24531845"],
        "replacing_old_concept_ids": ["aR3a_5Ly_TDw"],
        "hits_replaced_by": ["24531845"],
    },
    {
        "old": "YmFo_cvw_1Kv",
        "replaced_by": "SV22_7W1_pFT",
        "label": "Koordinator: kultur, media, film, dataspel",
        "hits_old": ["24674944", "24641084"],
        "replacing_old_concept_ids": ["YmFo_cvw_1Kv", "YmFo_cvw_1Kv"],
        "hits_replaced_by": ["24674944", "24641084"],
    },
    {
        "old": "dnxZ_Bvb_S9C",
        "replaced_by": "SV22_7W1_pFT",
        "label": "Koordinator: kultur, media, film, dataspel",
        "hits_old": [],
        "replacing_old_concept_ids": ["YmFo_cvw_1Kv", "YmFo_cvw_1Kv"],
        "hits_replaced_by": ["24674944", "24641084"],
    },
    {
        "old": "Kh3N_Kg8_KK5",
        "replaced_by": "7Yn2_NLJ_oa2",
        "label": "Elkraftingenjör",
        "hits_old": ["24645107", "24572890", "24445999"],
        "replacing_old_concept_ids": [
            "Kh3N_Kg8_KK5",
            "1hZc_5BC_K7q",
            "Kh3N_Kg8_KK5",
            "aWNX_iEg_NhN",
            "aWNX_iEg_NhN",
            "Kh3N_Kg8_KK5",
        ],
        "hits_replaced_by": ["24645107", "24602558", "24572890", "24512446", "24507851", "24445999"],
    },
    {
        "old": "kHno_7rL_Lcm",
        "replaced_by": "uaJs_9YA_Cnp",
        "label": "Sjuksköterska, geriatrik/Sjuksköterska, äldreomsorg och äldrevård",
        "hits_old": [
            "24646122",
            "24646015",
            "24643631",
            "24641581",
            "24637517",
            "24633039",
            "24619737",
            "24610664",
            "24607356",
            "24605037",
            "24602739",
            "24597392",
            "24584756",
            "24575788",
            "24573363",
            "24561183",
            "24550606",
            "24509435",
            "24509198",
            "24504899",
            "24453787",
            "24433907",
        ],
        "replacing_old_concept_ids": [
            "kHno_7rL_Lcm",
            "kHno_7rL_Lcm",
            "uaJs_9YA_Cnp",
            "kHno_7rL_Lcm",
            "uaJs_9YA_Cnp",
            "kHno_7rL_Lcm",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "kHno_7rL_Lcm",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
            "kHno_7rL_Lcm",
            "kHno_7rL_Lcm",
            "kHno_7rL_Lcm",
            "uaJs_9YA_Cnp",
            "uaJs_9YA_Cnp",
        ],
        "hits_replaced_by": [
            "24646122",
            "24646015",
            "24643631",
            "24641581",
            "24637517",
            "24633039",
            "24619737",
            "24610664",
            "24607356",
            "24605037",
            "24602739",
            "24597392",
            "24584756",
            "24575788",
            "24573363",
            "24561183",
            "24550606",
            "24509435",
            "24509198",
            "24504899",
            "24453787",
            "24433907",
        ],
    },
    {
        "old": "UjqL_rhp_jC4",
        "replaced_by": "WUxP_1ih_6RG",
        "label": "Flight Data Operator/FDO/Flygledarassistent",
        "hits_old": [],
        "replacing_old_concept_ids": [],
        "hits_replaced_by": [],
    },
    {
        "old": "Uoeq_F5q_18w",
        "replaced_by": "V74g_m5Z_BtM",
        "label": "Kanslichef",
        "hits_old": ["24646965"],
        "replacing_old_concept_ids": ["Uoeq_F5q_18w"],
        "hits_replaced_by": ["24646965"],
    },
]
